aboutsummaryrefslogtreecommitdiffstats
path: root/t/t5604-clone-reference.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t5604-clone-reference.sh')
-rwxr-xr-xt/t5604-clone-reference.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/t5604-clone-reference.sh b/t/t5604-clone-reference.sh
index 9845fc04d5..9b32db8478 100755
--- a/t/t5604-clone-reference.sh
+++ b/t/t5604-clone-reference.sh
@@ -317,7 +317,7 @@ test_expect_success SYMLINKS 'clone repo with symlinked or unknown files at obje
for option in --local --no-hardlinks --dissociate
do
test_must_fail git clone $option T T$option 2>err || return 1 &&
- test_i18ngrep "symlink.*exists" err || return 1
+ test_grep "symlink.*exists" err || return 1
done &&
# But `--shared` clones should still work, even when specifying